Passwort zurücksetzen


{% if user.salutation %} {{ user.salutation }}, {% else %} Hallo {{ user.first_name }} {{ user.last_name }}, {% endif %}

Sie haben einen Passwort reset für Ihren Account angefordert.

Falls Sie den Passwort Reset angefordert haben, klicken Sie auf den Button unten, um ein neues Passwort zu wählen.

Kopieren Sie den folgenden Link in Ihren Browser "Passwort zurücksetzen":
{{ reset_url }}
